/***Top menu***/



#smartphone
{
	display:block;
}


/***Footer***/


	@media screen and (max-width: 380px)
	{
		footer #shops
		{
			width:260px;
		}
			footer #shops .slider
			{
				height:254px;
			}
	}
	@media screen and (max-width: 340px)
	{
		footer #shops
		{
			width:240px;
		}
			footer #shops .slider
			{
				height:254px;
			}
			footer #shops .item
			{
				width:100%;
			}
	}
footer #newsletter
{
	
}
footer #facebook,
footer #facebookMini
{
	display:none;
}

@media screen and (max-width: 380px)
{	
	/*footer #shops,
	footer #newsletter
	{
		width:auto;
		margin:0 35px;
	}*/
}
.bigTitleWrapper
{

}
	.bigTitleWrapper
	{
		height:55px;
		margin-bottom:10px;
	}
	.bigTitleWrapper.center
	{
		height:44px;
	}
	.bigTitleWrapper .title
	{
		font-size:24px;
		height:48px;
	}
	.home .bigTitleWrapper .title
	{
		font-size:24px;
	}


/***Home***/

#homeSlider .textWrapper
{
	display:none !important;
}
.home #aLaUne, .home #coupsDeCoeur
{
	float:none;
	margin-right:0;
	width:auto;
}

	#aLaUne .text span
	{
		font-size:21px;
		height:46px;
		line-height:46px;
	}
	@media screen and (max-width: 460px)
	{
		#aLaUne .text span
		{
			font-size:18px;
			line-height:39px;
			height:39px;
		}
	}
	@media screen and (max-width: 400px)
	{
		#aLaUne .text span
		{
			font-size:16px;
			line-height:35px;
			height:35px;
		}
	}
	@media screen and (max-width: 360px)
	{
		#aLaUne .text span
		{
			font-size:14px;
			line-height:30px;
			height:30px;
		}
	}
	
	/*Coups de coeur*/
	
	@media screen and (max-width: 460px)
	{
		.home #coupsDeCoeur .item .details
		{
			padding-top:16px;
		}
			.home #coupsDeCoeur .item .details .brand
			{
				line-height:1.2em;
				font-size:16px;
				width:80%;
			}
			.home #coupsDeCoeur .item .details .title
			{
				line-height:1.2em;
				font-size:14px;
				width:80%;
			}
	}
	@media screen and (max-width: 380px)
	{
		.home #coupsDeCoeur .item .facebook
		{
			display:none !important;
		}
		.home #coupsDeCoeur .item .details .brand
		{
			font-size:14px;
		}
		.home #coupsDeCoeur .item .details .title
		{
			font-size:12px;
		}
	}

.home #decouvrezEgalement
{
	width:auto;
	float:none;
	margin-right:0;
}

.home #decouvrezEgalement .homeTopSlider .item .title
{
	font-size:12px;
	line-height:35px;
	height:35px;
}

@media screen and (max-width: 480px)
{
	.home #decouvrezEgalement .homeTopSlider .item .title
	{
		font-size:10px;
		line-height:14px;
		height:auto;
		padding:4px 10px;
		display:block;
	}
}

.home aside#photomaton
{
	width:100%;
}


/***Products***/

.products #wrapper
{
	display:block;
	width:auto;
	margin:0 10px 0 10px;
}
	.products #content
	{
		display:block;
		padding-bottom:40px;
	}
	.products .column.left
	{
		width:auto;
		display:block;
		margin-right:0;
		padding:0;
	}
		.products #brands.filter
		{
			margin-bottom:0;
		}
			.products  .filter .border
			{
				bottom:4px;
			}
			.products .filter nav
			{
				padding-left:39px;
			}
				.filter nav a
				{
					display:inline-block;
					padding-right:18px;
					margin-bottom:8px;
				}
		.products aside#coupsDeCoeur,
		.products aside#photomaton
		{
			display:none;
		}
	.products .column.right
	{
		display:block;
		padding:0;
	}
	
	#productsList .clear
	{
		height:0;
		margin-bottom:20px;
	}

/***News***/

.news #wrapper
{
	display:block;
	width:auto;
	margin:0 10px;
}
	.news #content
	{
		display:block;
		/*margin-bottom:80px;*/
	}
		
.news .column.left
{
	width:auto;
	margin-right:0;
	float:none;
	display:block;
	padding:0;
}
	.news .column.left .item .text
	{
		margin-bottom:30px;
		margin-left:0;
	}
		.news .column.left .item img
		{
			margin-right:4.16666666666667%;
			margin-bottom:4.16666666666667%;
		}
		.column.left .item .title
		{
			font-size:14px;
			line-height:22px;
		}
	.news .column.left .item .readMore
	{
		width:100%;
	}
	.column.left .list .facebook
	{
		position:relative;
		left:auto;
		bottom:auto;
		margin:0 0 20px auto;
	}
.news .column.right
{
	float:none;
	width:auto;
	display:none;
}

/***Who are we***/

@media screen and (max-width: 430px)
{
	.whoAreWe .textContent
	{
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		text-align:justify;
		font-size:14px;
	}
}
.whoAreWe .bigTitleWrapper.first .title
{
	padding-top:28px;
}
@media screen and (max-width: 380px)
{
	
}

#shopSlider .wrapper
{
	/*width:200%;*/
	left:0 !important;
}

/***Shops****/

.shops .bigTitleWrapper.first .title
{
	padding-top:28px;
}
.shops #map
{
	height:auto;
	padding-bottom:0;
	display:none;
}
	.shops .genericMap
	{
		display:none;
	}
	.shops .galimeo
	{
		display:none;
	}
	.shops.details #map
	{
		display:block;
	}
	.shops #map img
	{
		position:relative;
		width:100%;
		display:block;
		margin-bottom:0;
	}
	.shops #map #gmap
	{
		position:relative;
		right:auto;
		width:100%;padding-bottom:46.66666666666667%;
	}
	
	/*Shops list*/
	
	#shopSlider .previous,
	#shopSlider .next
	{
		display:none;
	}
		#shopSlider .item
		{
			width:auto;
			min-height:108px;
			padding-left:110px;
			position:relative;
			left:0!important;
			padding-botto:10px;
			margin-bottom:10px;
			border-bottom:1px solid #B6B6B6;
			display:block;
		}	
			#shopSlider .item .photo
			{
				position:absolute;
				left:0;top:0;
				width:100px;
			}

/***Photomaton***/

.photomaton .bigTitleWrapper.first
{
	margin-bottom:34px;
}
	.photomaton .bigTitleWrapper.first .title
	{
		padding-top:28px;
	}
	
.photomaton .bigTitleWrapper.center .title
{
	padding-top:23px;
}

.photomaton #publishBtn
{
	width:100%;
}

.photomaton #publishForm .wrapper
{
	width:266px;
}
	.photomaton #publishForm .inputWrapper,
	.photomaton #publishForm .inputWrapper.first
	{
		float:none;
		margin:0 auto 12px auto;
	}
	.photomaton #publishForm .fileWrapper
	{
		padding:12px 0;
	}
		.photomaton #publishForm .fileWrapper .picto
		{
			margin:0 auto 12px auto;
			position:relative;
			top:0;
		}
		#publishForm .fileWrapper .submit
		{
			position:relative;
			display:block;
			margin:10px 0 0 auto;
			top:0;
		}

.photomaton #published .item
{
	width:47.91666666666667%;
	margin-left:4.16666666666667%;
}
.photomaton #published .item:nth-child(2n+1)
{
	margin-left:0;
}

/***Aside***/

	/***Coups de coeur***/
	
	aside#coupsDeCoeur .item
	{
		width:47.91666666666667%;
		float:left;
	}
		aside#coupsDeCoeur .item.first
		{
			margin-right:4.16666666666667%;
		}

	/***Photomaton***/
	
	aside#photomaton img.first
	{
		float:left;
		width:30%;
		margin-right:10px;
	}
	aside#photomaton p
	{
		padding-top:16px;
	}